uuid: f4f43675-2fab-486c-918b-5d8f1cc759b4
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_abschliessen.field_anmeldebogen
    - field.field.message.anmeldesystem_abschliessen.field_anmeldungen
    - field.field.message.anmeldesystem_abschliessen.field_sender
    - message.template.anmeldesystem_abschliessen
id: message.anmeldesystem_abschliessen.mail_body
targetEntityType: message
bundle: anmeldesystem_abschliessen
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
